PACKAGE_TARNAME=lal
prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
docdir=${datarootdir}/doc/${PACKAGE_TARNAME}
htmldir=${docdir}
LAL_OCTAVE_PATH=
LAL_PYTHON_PATH=${exec_prefix}/lib/python2.7/site-packages

Name: LAL
Description: LSC Algorithm Library
Version: 7.0.0
Requires.private: gsl, fftw3, fftw3f
Libs.private: -L${libdir} -llal  
Libs: -L${libdir} -llal
Cflags: -I${includedir}  -pthread
